Do Not Upgrade/jailbreak To 1.1.2.

Discussion in 'iPod touch 1.1.x Jailbreak' started by OhMyMudkip, Nov 11, 2007.

  1. OhMyMudkip

    OhMyMudkip New Member

    Joined:
    Oct 18, 2007
    Messages:
    28
    Likes Received:
    0
    Trust me.

    I've just updated to 1.1.2 with JailbreakMe and Oktoprep. Guess what...
    Everything works until I tried to open Installer. It crashes on me, everytime.

    There is no reason for people to update to 1.1.2 since Apple dropped the update for the iPod. Stick with 1.1.1 and be safe. Also, only some apps worked on the new firmware anyways.

    Hope this helped. PM for comments/questions.

    Please Register or Log in to view images

  2. TheRapture

    TheRapture New Member

    Joined:
    Oct 28, 2007
    Messages:
    598
    Likes Received:
    1
    hmm did you set permissions to 0755?
  3. OhMyMudkip

    OhMyMudkip New Member

    Joined:
    Oct 18, 2007
    Messages:
    28
    Likes Received:
    0
    Oh yeah, I forgot. But, still... there's no reason to update.
  4. TheRapture

    TheRapture New Member

    Joined:
    Oct 28, 2007
    Messages:
    598
    Likes Received:
    1
    Try permissions and report
  5. iceman5008

    iceman5008 Member

    Joined:
    Sep 16, 2007
    Messages:
    191
    Likes Received:
    2
    Device:
    iPhone 4 (White)
    this thread is so useless.
  6. TheRapture

    TheRapture New Member

    Joined:
    Oct 28, 2007
    Messages:
    598
    Likes Received:
    1
    true true......
  7. 3CKO

    3CKO New Member

    Joined:
    Sep 29, 2007
    Messages:
    561
    Likes Received:
    0
    eeeeeeeeeeeeeeeeeeee

    ^^^^* agreed
  8. SkylarEC

    SkylarEC Super Moderator Emeritus Staff Member

    Joined:
    Sep 19, 2007
    Messages:
    6,642
    Likes Received:
    129
    Counterpoint: Follow the instructions, do everythnig right, and everything will work.

    Every single app I have running on 1.1.2 works beautifully; and this includes the iPhone 1.1.2 apps.
  9. eddy1103

    eddy1103 New Member

    Joined:
    Oct 17, 2007
    Messages:
    87
    Likes Received:
    0
    So much people have 1.1.2 working well means.. you might be the one who has done something wrong. 1.1.2 update is completely safe if everything is done correctly

    Please Register or Log in to view images

  10. jimmylvo

    jimmylvo New Member

    Joined:
    Sep 15, 2007
    Messages:
    162
    Likes Received:
    0
    it goes well for me after upgrade and hacking.
    almost all the app can run on 1.1.2. u should try it another time,

Share This Page